{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807",
  "scrapedAt": "2025-12-17T09:17:33.167Z",
  "page": 807,
  "count": 10,
  "items": [
    {
      "date": "16 เม.ย. 2564",
      "no": "ปท 0023.3/ว6366",
      "title": "การเตรียมความพร้อมเพื่อรับมือกับการเปลี่ยนแปลงสภาพอากาศ (ประกาศมาแล้ว 1705 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเพื่อรับมือการเปลี่ยนแปลงสถาพอากาศ.pdf&filepath=dispatch_upload/backend/core_dispatch_248952_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเพื่อรับมือการเปลี่ยนแปลงสถาพอากาศ.pdf&filepath=dispatch_upload/backend/core_dispatch_248952_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    },
    {
      "date": "16 เม.ย. 2564",
      "no": "ปท 0023.3/ว6365",
      "title": "การเฝ้าระวังเพลิงไหม้สถานที่กำจัดขยะมูลฝอย (ประกาศมาแล้ว 1705 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเฝ้าระวังเพลิงไหม้สถานที่กำจัดขยะมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_248951_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเฝ้าระวังเพลิงไหม้สถานที่กำจัดขยะมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_248951_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    },
    {
      "date": "16 เม.ย. 2564",
      "no": "ปท 0023.5/ 6274",
      "title": "ขอรับเงินบำนาญปกติ รายนายพรรณนพ โอสถจันทร์ (ประกาศมาแล้ว 1705 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติรายนายพรรณนพ โอสถจันทร์.pdf&filepath=dispatch_upload/backend/core_dispatch_248944_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติรายนายพรรณนพ โอสถจันทร์.pdf&filepath=dispatch_upload/backend/core_dispatch_248944_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.5/ 6281",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญซึ่งมีอายุตั้งแต่ 65 ปี ไม่เกิน 70 ปี (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับบำเหน็จ 70 ปี นายสุเทพ การกระสังข์.pdf&filepath=dispatch_upload/backend/core_dispatch_248924_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับบำเหน็จ 70 ปี นายสุเทพ การกระสังข์.pdf&filepath=dispatch_upload/backend/core_dispatch_248924_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.5/ 6276",
      "title": "ขอให้พิจารณาอุทธรณ์คำสั่งจ่ายเงินบำนาญปกติ กรณีเงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 รายนายวัลลภ มาลา (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออุทรณ์คำสั่งจ่ายบำนาญปกติ นายวัลลภ มาลา.pdf&filepath=dispatch_upload/backend/core_dispatch_248922_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออุทรณ์คำสั่งจ่ายบำนาญปกติ นายวัลลภ มาลา.pdf&filepath=dispatch_upload/backend/core_dispatch_248922_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.5/ 6283",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอโอนเงินเพิ่มกองทุน กบท. ทต.ธัญบุรี.pdf&filepath=dispatch_upload/backend/core_dispatch_248919_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอโอนเงินเพิ่มกองทุน กบท. ทต.ธัญบุรี.pdf&filepath=dispatch_upload/backend/core_dispatch_248919_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ว6273",
      "title": "การจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (นักเรียนทุนเสมอภาค) สังกัด อปท. กลุ่มคัดกรองใหม่ ภาคเรียนที่ 2/2563 (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแ(1).pdf&filepath=dispatch_upload/backend/core_dispatch_248918_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแ(1).pdf&filepath=dispatch_upload/backend/core_dispatch_248918_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ว349",
      "title": "สำรวจสถานที่ตั้งเป็น Local Quarantine เพื่อรองรับในการกักตัวของกลุ่มเสี่ยงต่อการติดเชื้อไวรัสโคโรนา 2019 (COVID-19) ในพื้นที่ อปท. (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409154715.pdf&filepath=dispatch_upload/backend/core_dispatch_248912_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409154715.pdf&filepath=dispatch_upload/backend/core_dispatch_248912_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ว6326",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์โครงการฝึกอบรมเพื่อพัฒนาศักยภาพบุคลากรด้านอนามัยสิ่งแวดล้อมสำหรับเจ้าพนักงานสาธารณสุข ตามพระราชบัญญัติการสาธารณสุข พ.ศ.2535 ประจำปี 2564 (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409153531.pdf&filepath=dispatch_upload/backend/core_dispatch_248911_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409153531.pdf&filepath=dispatch_upload/backend/core_dispatch_248911_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    },
    {
      "date": "9 เม.ย. 2564",
      "no": "ปท 0023.3/ว6323",
      "title": "การประเมินการใช้ประโยชน์และประสิทธิภาพ รวมทั้งการสำรวจความพึงพอใจระบบสาสนเทศด้านการจัดการขยะมูลฝอยของ อปท. (ประกาศมาแล้ว 1712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409153226.pdf&filepath=dispatch_upload/backend/core_dispatch_248907_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409153226.pdf&filepath=dispatch_upload/backend/core_dispatch_248907_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 807,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/807"
    }
  ]
}